Delete an installation
curl --request DELETE \
--url https://api-dev.narrative.io/installations/{installation_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-dev.narrative.io/installations/{installation_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-dev.narrative.io/installations/{installation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "Unauthorized",
"error_description": "You are not authorized to use this endpoint."
}{
"error": "Unauthorized",
"error_description": "You are not authorized to use this endpoint."
}{
"error": "Unauthorized",
"error_description": "You are not authorized to use this endpoint."
}Installations
Delete an installation
Deletes an installation by its ID.
The installation must belong to the authenticated company. An installation cannot be deleted if it has active profiles associated with it. Remove all profiles before uninstalling the app.
DELETE
/
installations
/
{installation_id}
Delete an installation
Was this page helpful?
⌘I

